%define _altdata_dir %_datadir/alterator

Name: alterator-autoinstall
Version: 0.2
Release: alt0.M41.1

Packager: Stanislav Ievlev <inger@altlinux.org>
BuildArch: noarch

Source:%name-%version.tar

Summary: automatic non-interactive installer engine
License: GPL
Group: System/Configuration/Other
Requires: alterator >= 2.9-alt3

BuildPreReq: alterator >= 2.9-alt0.10

# Automatically added by buildreq on Fri Jan 26 2007
BuildRequires: alterator

%description
automatic non-interactive installer engine

%prep
%setup -q

%build
%make_build libdir=%_libdir

%install
%makeinstall DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%_bindir/*
%_altdata_dir/*/*
%_alterator_backend2dir/*


%changelog
* Wed Sep 10 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt0.M41.1
- build for 4.1

* Tue Jun 17 2008 Stanislav Ievlev <inger@altlinux.org> 0.2-alt1
- fix build, replace layout file with standalone script

* Thu Feb 08 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt3
- print answer from backend

* Wed Jan 31 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt2
- all incoming commands will walk throw constraints subsystem

* Fri Jan 26 2007 Stanislav Ievlev <inger@altlinux.org> 0.1-alt1
- initial release
